/* CSS Document */
.cajatextoycatalogo{
	display: block;
	float: right;
	width: 100%;
	height: 100%;
	background-color: #484852;
	margin: 0 auto;
	padding-top: 2em;	
	padding-bottom: 2em;
}
.cajaimgcat{
	display: block;
	float: left;
	width: 25%;
	padding-top: 0%;
	margin: 0 auto;
	margin-left: 6.25%;
	padding-top: 0em;
}
.cajainfocat{
	display: block;
	float: left;
	width: 56.25%;
	margin-left: 6.25%;
	padding-top: 0px;
	margin-top: 0px;
	
}
.parrafocat{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-weight: 300;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	color: lightgray;
	line-height: 1.7em;
	text-align: left;
	 -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	margin-bottom: 1.8em;
	margin-top: 2em;
}
@media (max-width: 390px){

}

@media (max-width: 428px){


}
@media (max-width: 658px){

}
@media (max-width: 926px){
	
}
@media (max-width: 1080px){
	
}

@media (max-width: 1200px){
	


}
@font-face{
	font-family: "Spartan";
	src: url(Spartan/Spartan-VariableFont_wght.ttf);
}